
.box-round-img
{
	width: 100%;
	height: auto;
	border: 1px solid #e7e4e4;
	margin-bottom: 30px;
}

.box-round-img .bg-img img
{
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.box-content img
{
    width: 110px;
    height: 110px;
    object-fit: cover;
    border-radius: 100px;
    margin: 0 auto;
    display: block;
    margin-top: -60px;
    position: relative;
    border: 4px solid #ffffff;
}
.box-content h3
{
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    color: #2196f3;
    padding-bottom: 3px;
}
.box-content ul 
{
    display: flex;
    padding: 0px;
    justify-content: center;
}
.box-content 
{
    padding: 0 0 10px;
}
.box-content ul li
{
    list-style: none;
    padding: 0px 12px;
}
.box-content ul li span
{
	font-weight: 700;
	padding: 10px 0;
}
.box-content .btn 
{
	background-color: #e3e1e1;
    padding: 6px 24px;
    margin: 0 auto;
    box-shadow: 0px 3px 4px 0px rgb(202, 202, 202);
    display: table;
    color: #6d6d6d;
    font-weight: 600;
}
.box-content .btn i
{
    padding: 0 3px;
}

/* live video */

.video-box
{
	margin-bottom: 30px;
}
.video-box img
{
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.img-area
{
	position: relative;
}
.img-area img.video-screen
{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
}
.video-box h3 
{
	margin: 0;
}
.video-box h3 a
{
    font-size: 16px;
    font-weight: 600;
    color: #2196f3;
    line-height: 24px;
    margin: 8px 0 4px;
    letter-spacing: 0.5px;
}
.video-box span
{
    display: block;
    font-size: 14px;
    padding: 4px 0 6px;
    font-weight: 400;
}
.video-box span a
{
    color: #2196f3;
    display: contents;
}
.video-box p
{
	margin-bottom: 0;
}
.video-box p a
{
	display: contents;
    color: #2196f3;
    font-size: 16px;
    margin: 0;
    font-weight: 600;
    padding: 2px 0 0;
}
.video-box p i
{
	color: #706e6e;
}
.video-box a
{
	display: block;
    font-weight: 600;
    font-size: 13px;
    color: #706e6e;
}
.video-box a span
{
	display: inline-block;
}
.video-box a i
{
    color: #706e6e;
}
.row-by-t
{
	margin-top: 30px;
}
.flex-div
{
    display: flex;
    justify-content: space-between;
}
.register-button .btn
{
    background-color: #eb0254;
    padding: 0px 20px;
    border-radius: 0;
    color: white;
    letter-spacing: 1px;
    font-weight: 500;
}
.close-gap
{
    position: relative;
}
.close-gap .modal-content
{
    border-radius: 0;
}
.close-gap .modal-body
{
    padding: 0;
}
.close-gap .img-side img
{
    width: 100%;
    height: 80vh;
    object-fit: cover;
}
.close-gap .form-side
{
    height: 75vh;
    width: 100%;
    display: table;
}
.pl-0
{
    padding-left: 0;
}
.close-gap .close-btn
{
    position: absolute;
    right: -29px;
    top: -1px;
    border-radius: 0;
}
.close-gap .close-btn i
{
    font-size: 25px;
}
.close-gap .form-side .table-div-cls
{
    display: table-cell;
    vertical-align: middle;
    padding: 0 50px;
}
.close-gap .form-side .table-div-cls label
{
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: 600;
}
.close-gap .form-side .table-div-cls .form-control
{
    border-radius: 0px;
    border: 1px solid #eeeeee;
    padding: 0 14px;
    text-transform: capitalize;
    box-shadow: none;
    font-size: 13px;
    letter-spacing: 0.5px;
    color: #9e9ea6;
}
.close-gap .form-side .table-div-cls .btn
{
    display: block;
    background-color: black;
    color: white;
    width: 100%;
    border-radius: 0;
}
.side-slider .owl-nav .owl-prev,
.side-slider .owl-nav .owl-next
{
    background-color: #eb0254;
    border: none;
    padding: 6px 15px;
    font-size: 16px;
    margin-top: 14px;
    z-index: 999;
    position: absolute;
    top: 100px;
}
.side-slider .owl-nav .owl-prev
{
    left: 0;
}
.side-slider .owl-nav .owl-next
{
    right: 0;
}

/* profile page */
.profile-page
{
    padding: 0px 0;
}
.profile-area
{
    position: relative;
}

.cover-pic img
{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.profile-img img
{
    width: 180px;
    height: 180px;
    border-radius: 100px;
    border: 5px solid white;
    margin: -50px auto 0;
    display: block;
    object-fit: cover;
}
.profile-name-des h3
{
    font-size: 26px;
    font-weight: 800;
    color: black;
    letter-spacing: 0.5px;
}
.profile-name-des p
{
    font-size: 14px;
    line-height: 23px;
    font-weight: 400;
    margin-bottom: 0px;
}
.follow-ing-btn
{
    border-top: 2px solid #eee;
    margin: 20px 0 5px;
    padding: 10px 0;
}
.follow-row
{
    display: flex;
    justify-content: space-between;
}
.follow-row ul 
{
    padding: 0;
}
.follow-row ul li
{
    display: inline-block;
    list-style: none;
    border-right: 2px solid #eee;
    padding-right: 10px;
    margin-right: 10px;
}
.follow-row ul li span
{
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    color: #b5b5b5;
}
.follow-row ul li span.blue-zero
{
    color: #3ba1da;
}
.follow-btn-icon .btn
{
    background-color: #eeeeee;
    color: #666666;
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    padding: 6px 22px;
    font-size: 17px;
}

.follow-btn-icon .btn i
{
    padding: 0 5px;
}

.profile-tabs .nav-tabs
{
    background-color: #444;
    padding: 10px;
}
.profile-tabs .nav-tabs li
{
    width: auto;
}
.profile-tabs .nav-tabs li.active a
{
    background-color: #3ba1da; 
    border: 1px solid transparent;
}

.profile-tabs .nav-tabs li a
{
    border-radius: 4px;
    border: none;
    color: white;
    font-size: 16px;
    border: 1px solid transparent;
    padding: 6px 20px;
    margin-right: 10px;
}
.profile-tabs .nav>li>a:hover {
    text-decoration: none;
    background-color: #555;
}
.tab-img-box
{
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 4px;
}
.first-tab-content h4 a
{
    font-size: 18px;
    display: flex;
    line-height: 26px;
    padding-top: 20px;
    font-weight: 500;
    color: #2196f3;
    letter-spacing: 0.5px;
}
.first-tab-content h4 i
{
    color: #444;
    padding: 3px 5px 0;
    font-size: 22px;
}
.first-tab-content ul
{
    padding: 0;
}
.first-tab-content ul li
{
    display: inline-block;
    padding: 6px 8px 0;
    text-align: center;
    font-size: 15px;
}

.first-tab-content ul li a
{
    font-weight: 600;
    color: #2196f3;
}










/* single product page css */


.single_product_section
{
    width: 100%;
    height: auto;
    padding: 50px 0; 
    display: block;
    margin: 0 auto;
}

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.flickity-prev-next-button:hover 
{ 
    background: white; 
}
.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}
.flickity-prev-next-button:active {
  opacity: 0.6;
}
.flickity-prev-next-button.previous 
{ 
    left: 10px; 
}
.flickity-prev-next-button.next 
{ 
    right: 10px; 
}

.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #333;
}
.carousel {
  background: #FAFAFA;
}
.carousel-main {
  margin-bottom: 8px;
}
.carousel-cell {
  width: 100%;
  height: 500px;
  margin-right: 8px;
  background: #8C8;
  border-radius: 5px;
}
.carousel-cell img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.carousel-nav .carousel-cell {
  height: 90px;
  width: 120px;
}
.carousel-main img {
  display: block;
  margin: 0 auto; 
}

.single_product_details h3
{
    font-size: 24px;
    font-weight: 400;
    padding: 0px 0 10px;
    margin: 0;
}
.single_product_details h3 span
{
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    letter-spacing: 0.5px;
}
.single_product_details ul li
{
    list-style: none;
    display: inline-block;
    padding: 0 10px 0 0;
    padding-bottom: 10px;
}
.single_product_details ul li a i
{
    font-size: 13px;
    color: #009688;
    padding-right: 2px;
}
.single_product_details ul li a
{
    color: black;
    font-size: 13px;
    font-weight: 500;
}
.single_product_details h5
{
    font-size: 18px;
    color: black;
    padding: 10px 0 0;
    margin: 0;
}
.single_product_details h5 span
{
    font-size: 20px;
    color: #545454;
    padding: 0;
    font-weight: 500;
}
.single_product_details .product_details_class
{
    padding: 10px 0;
}
.single_product_details h6
{
    font-size: 20px;
    font-weight: 400;
    color: black;
    padding-bottom: 2px;
}
.single_product_details span
{
    font-size: 14px;
    font-weight: 500;
    color: #717171;
    padding: 6px 0 4px 5px;
}
.single_product_details .product_desc
{
    padding: 10px 0;
}
.single_product_details p
{
    color: black;
    font-size: 14px;
    font-weight: 300; 
    padding-bottom: 10px;
}
.add_and_buy_button .btn
{
    width: 35%;
    border-radius: 0px;
    height: auto;
    padding: 14px 0;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
    color: white;
}
.add_and_buy_button .btn.btn_add_cart
{
    background-color: #1a1a1a;
    border: 1px solid #1a1a1a;
}
.add_and_buy_button .btn.btn_buy_now
{
    background-color: #eb0254;
    border: 1px solid #eb0254;
}
.add_and_buy_button .add_to_list
{
    width: 10%;
    height: auto;
    padding: 13px 25px;
    cursor: pointer;
}

.product_slider_for .slider_item img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.product_slider_nav .nav_slider_items img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    margin: 5px;
    padding: 5px;
}

#products_sizes {
    margin-top: 15px;
}

